uuid: 9fad8f85-d6d3-4648-b264-0d61ced031ed
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: YHCDoSmhsEXDexKgnng2V__h9AF7_Dx3_CFcGdPfhok
id: node.horizontal_media_teaser_xsmall
label: 'Horizontal media teaser - xsmall'
targetEntityType: node
cache: true
